blog.bmaehr.com
OSB: Using current Eclipse version for development » Stumbling Blo(g|ck)
Oracle provides some packages to install an development environment with Eclipse. Unfortunately these packages contains only the over three year old 3.7 (Indigo) release of Eclipse. Even more worse: With SOA-Suite 12c comes the current version of OSB and the development environment is migrated to the JDeveloper. There will be no update for the Eclipse …